
/***** @ Group noticiasV2012 ****/
div#noticiasV2012 {
    border: none;
    box-shadow: 0 3px 5px #555555;
    height: 359px;
    overflow: hidden;
    width: 680px;
}
div#noticiasV2012 .texto, li.pos_1 .texto {
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 75%;
    height: 169px;
    left: 0;
    padding: 10px 20px;
    position: absolute;
    top: 228px;
    width: 640px;
}
#video_visor_home {
  box-shadow: 0 3px 5px #888;margin-top: 25px;
}
body.jusgovar div#slider_accesos {margin: 20px 0 10px 0;}
body.inicio a.enlace_prensa:hover {
    background-image: url("boton_mostrar_todas.png")/*tpa=http://www.jus.gov.ar/media/734110/boton_mostrar_todas.png*/;
    text-decoration: none;
}
body.inicio a.enlace_prensa {
    background-image: url("boton_mostrar_todas.png")/*tpa=http://www.jus.gov.ar/media/734110/boton_mostrar_todas.png*/;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 15px;
    margin-bottom: 0;
    margin-left: 568px;
    margin-top: -64px;
    padding: 0 22px 7px 13px;
    position: relative;
    text-indent: -9999px;
    width: 64px;
    z-index: 50;
}

/******* NOTICIAS ********/

body.inicio #inicio_principal div.controles {
  float: right;
  margin-right: 100px;
  margin-top: 4px;
  display:none
}
div#noticiasV2012 a:hover {text-decoration:none}
body.inicio #noticias_nav {
  display:block;
  width:auto;
  height:auto;
}
body.inicio #noticias_nav a {
  background-image: url("dot_noticias_blanco_claro.png")/*tpa=http://www.jus.gov.ar/media/348131/dot_noticias_blanco_claro.png*/;
  background-repeat:no-repeat;
  text-indent:-9999px;
  display:block;
  width:20px;
  height:20px;
  float:left;
}
body.inicio #noticias_nav a.activeSlide  {
  background-image: url("dot_noticias_azul_pleno.png")/*tpa=http://www.jus.gov.ar/media/348126/dot_noticias_azul_pleno.png*/;
  background-repeat:no-repeat;
  text-indent:-9999px;
  display:block;
  width:20px;
  height:20px;
  float:left;
}
body.inicio div#noticiasV2012 span.fecha {
    font-size: 13px; 
    color:#8BCEE4;
}
div#noticias div h4 a {
  font-size: 117%;
  line-height:110%;
}
/* @end
==============================*/

/*** @ group DESTACADOS 2012 ***/
body.jusgovar div#destacados_compactos h2 {
    background-image: url("etiqueta_24x365.png")/*tpa=http://www.jus.gov.ar/media/733914/etiqueta_24x365.png*/;
    height: 26px;
    top: -5px;
    position: relative;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 246px;
    z-index: 40;
    margin-left:10px;
    padding-bottom:0;
}
div#destacados_compactos h2 { background-image: url("destacados.png")/*tpa=http://www.jus.gov.ar/media/717906/destacados.png*/;}
body.inicio div#destacados h2  {
    background-image: url("etiqueta-destacados.png")/*tpa=http://www.jus.gov.ar/media/733906/etiqueta-destacados.png*/;
    height: 26px;
    margin-top: -6px;
    margin-left: 10px;
    position: absolute;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 99px;
    z-index: 40;
    paddin-top:0;
    padding-bottom:0;
  }
body.inicio #destacados_compactos span.subtitulo{/*padding: 3px 0 0 100px*/margin-top: -26px;text-indent:-9000px}
#destacados_compactos span.texto  {line-height: 120%;color:#0E5972}
div#destacados_box {
    float: right;
    margin-top: -51px;
    width: 317px;
}
div#banners div {
  box-shadow: 0 3px 5px #888888;
}
body.inicio div#destacados_contenedor {
    background-image: url("fondo-destacados.png")/*tpa=http://www.jus.gov.ar/media/733933/fondo-destacados.png*/;
    border-top: 1px solid #1389AF;
    box-shadow: 0 3px 5px #888888;
    display: block;
    float: left;
    height: 256px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 314px;
}
body.inicio div#destacados {
    float: right;
    font-size: 70%;
    height: 265px;
    width: 317px;
}
div#destacados_lista {height: 216px;}
body.inicio div#destacados_lista {
    display: block;
    height: 221px;
    margin: 0;
    width: auto;
}
body.inicio div#destacados_lista div {
    background:none;
}
body.inicio #destacados_lista img {
    display: block;
    height: auto;
    padding: 0;
    width: 317px;
    margin:0;
    box-shadow: 0 0 5px #444;
   progid:DXImageTransform.Microsoft.Shadow(color='#444', Direction=135, Strength=4)
}
body.inicio #destacados_lista span.texto {
    color: #333; 
    margin:0;
    display: block;
    font-size: 124%;
    height: auto;
    overflow: hidden;
    width: 302px;
    line-height:1.2em;
    padding-top: 5px; 
    padding-right: 5px; 
    padding-bottom: 5px; 
    padding-left: 10px;
    background-image: url("destacados_bg.png")/*tpa=http://www.jus.gov.ar/media/348206/destacados_bg.png*/ repeat-x scroll 0 138px ;
}
body.inicio #destacados_lista span.titulo, body.inicio #destacados_lista span.titulo a {
    color: #2B6D85#;
    display: block;
    font-size: 120%;
    margin-bottom: 5px;
    /*padding-top: 8px;*/
    font-weight:bold;
    line-height: 120%;
}
body.inicio #destacados_lista div {}
body.inicio div#destacados_nav {
    float: right;
    margin: 5px;
    overflow: hidden;
    top: -7px;
    width:auto;
    position:relative;
    }
body.inicio div#destacados_nav a, body.inicio div#destacados_nav a.activeSlide {
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    text-indent: -1000px;
    width: 10px;
    margin-right: 3px;
}
body.inicio div#destacados_nav a {
    background-image: url("dot_gris.png")/*tpa=http://www.jus.gov.ar/media/348141/dot_gris.png*/;
}
body.inicio div#destacados_nav a.activeSlide {
    background-image: url("dot_azul.png")/*tpa=http://www.jus.gov.ar/media/348136/dot_azul.png*/;
}
span.destacados_titulo {display:none;}
div#destacados h2{
    background-image: url("oblea_destacados.png")/*tpa=http://www.jus.gov.ar/media/348106/oblea_destacados.png*/;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 125%;
    margin-bottom: -4px;
    padding: 1px 0 4px 8px;
}

/* @end
==============================*/

/* @group REGISTROS*/
body.jusgovar div#registros_modulo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #00AAB7;
    padding: 10px;
    box-shadow: 0 3px 5px #555555;
    margin-top:0px;
    height:auto;
     progid:DXImageTransform.Microsoft.Shadow(color='#444', Direction=135, Strength=4)
}
body.jusgovar span.registros_abrir, body.jusgovar span.registros_abrir a:hover {
    background-color: #00AAB7;
    background-image: url("boton_mostrar_todos.png")/*tpa=http://www.jus.gov.ar/media/733969/boton_mostrar_todos.png*/;
    background-position: 167px 2px;
    background-repeat: no-repeat;
    box-shadow: 0 3px 4px #666666;
    cursor: pointer;
    display: block;
    float: left;
    height: 27px;
    margin-left: -14px;
    padding-top: 0;
    text-indent: -99999px;
    width: 270px;
     progid:DXImageTransform.Microsoft.Shadow(color='#444', Direction=135, Strength=4)
}
body.jusgovar div#registros_modulo.abierto span.registros_abrir {
    background-image: url("boton_mostrar_todos-1.png")/*tpa=http://www.jus.gov.ar/media/732941/boton_mostrar_todos.png*/;
    /*background-position: 0 -26px;*/
    text-indent:-99999px;
}
body.jusgovar div#registros_modulo h2 {
  height: 28px;
  text-indent: -5000px;
  width: 100px;
  background-image: url("etiqueta_registros.png")/*tpa=http://www.jus.gov.ar/media/733911/etiqueta_registros.png*/;
  top:-20px;
  position:relative;
}
body.jusgovar div#registros_modulo div#registros ul {margin-top: -20px;}
body.jusgovar div#registros_modulo ul li {
  border-bottom: 1px solid #ccc;
  min-height: 40px;
  padding: 3px 0;
  width:100%;
  line-height:1em;
  float:left
}
body.jusgovar div#registros_modulo ul li a {
  color: #444;
  display: block;
  float: right;
  font-size: 90%;
  width: 200px;
  padding:0;
  background-image:none;
}
body.jusgovar div#registros_modulo ul li a:hover {
  color: #388EC1;
}
body.jusgovar div#registros_modulo ul li img {
  float: left;
  padding-right: 7px;
  margin-bottom: 0;
}

/* @end
==============================*/

body.jusgovar #contenido_principal ul.indice_alfa_grupo {
    padding-left: 10px;
    margin-bottom:50px; 
}
body.jusgovar #contenido_principal ul.indice_alfa_grupo li {
    background-image: none;
    color: inherit;
    display: block;
    float: left;
    list-style-type: none;
}
body.jusgovar #contenido_principal ul.indice_alfa_grupo li a {
  display: block; padding: 3px 8px;
  margin-left: 3px;
  background: #F8F8F8;
}
body.jusgovar #contenido_principal ul.indice_alfa_grupo a:hover {
    background: #008BCF;
    color: #F8F8F8;
}
body.jusgovar #contenido_principal ul.listado_alfa_grupo li h4 {
  margin-top: 3px;
  font-weight:normal;
  color:#008bcf
}
body.jusgovar #contenido_principal ul.listado_alfa_grupo a.inicial {
  font-size: 150%;
  float:left; 
  margin-right:27px; 
  font-weight:bold;
  color:#008bcf
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
